@charset "utf-8";
*{ margin:0; padding:0}
body {
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	color: #000;
	font-family: "宋体";
}
ul,li{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#tf_map li {
	float: left;
	height: 20px;
	width: 89px;
	list-style-type: none;
	overflow: hidden;
	line-height: 20px;
	text-align: center;
}
#tf_daohang {
	height: 80px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	background-color: #DDE9B4;
}
#logo {
	float: left;
	width: 240px;
	height: 80px;
	position: relative;
}
#tf_map {
	float: left;
	height: 80px;
	width: 716px;
}
#map_lb {
	float: left;
	height: 60px;
	width: 716px;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #8FB21E;
}
#line_10px {
	clear: both;
	height: 10px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
}
#letter {
	border: 1px solid #E3E3E3;
	background-color: #F9FCF3;
	font-size: 14px;
	height: auto;
	width: 958px;
	min-height: 30px;
	margin-right: auto;
	margin-left: auto;
	float: left;
}
.letter_en {
}
.en {
	height: auto;
	width: 960px;
	min-height: 30px;
	margin-right: auto;
	margin-left: auto;
	float: left;
}
.en_title {
	height: auto;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	min-height: 30px;
	float: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E3E3E3;
}
.company {
	height: 92px;
	width: 145px;
	float:left
}

.border_all_1px {
	border: 1px solid #E3E3E3;
}
.border_bottom_1px {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #E3E3E3;
}
.height_20px_float {
	height: 20px;
	width: 100%;

	float: left;
}
.w135px_h65px {
	height: 65px;
	width: 135px;
	margin-right: 0px;
	margin-left: 0px;
}
.width_960px_mini {
	height: auto;
	width: 960px;
	min-height: 30px;
	margin-right: auto;
	margin-left: auto;
	float: left;
}
.text_obsolute {
	height: 30px;
	width: 88px;
	position: absolute;
	font-size: 20px;
	color: #333;
	font-family: "微软雅黑";
	top: 43px;
	left: 145px;
}
